List platform settings
GET
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an admin API key as the username and an empty password.
setting_type?stringOnly return settings of this type, such as risk_and_fraud or plugins.
The settings. Secrets are masked.
application/json- response
[index: integer]?A platform-wide integration: risk_and_fraud / fraud_prevention settings named cybersource or seon,
and plugins / shopify settings. Secrets are write-only: responses mask them.
curl -X GET 'https://api.example.com/v1/admin/platform-settings/' \ --user "$API_KEY:"[ { "id": "string", "created": "2019-08-24T14:15:22Z", "modified": "2019-08-24T14:15:22Z", "name": "seon", "type": "risk_and_fraud", "sub_type": "fraud_prevention", "status": "enabled", "settings": {}, "secrets": {} }]